How to install python-yapsy-doc on Debian Unstable (Sid)